<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/font-awesome.min.css">
    <title>Complex Page</title>
    <style type="text/css">
        body {
            padding-top: 70px;
        }
        nav.nav a.nav-link.active {
            background-color: #0062cc;
            color: white;
        }
    </style>
</head>
<body>
    <nav class="navbar navbar-dark bg-primary navbar-expand-md fixed-top">
        <button class="navbar-toggler" data-toggle="collapse" data-target="#my-stuff">
            <span class="navbar-toggler-icon"></span>
        </button>
        <a class="navbar-brand" href="#">WhatEver</a>
        <div id="my-stuff" class="navbar-collapse collapse">
            <div class="navbar-nav mr-auto">
                <a class="nav-item nav-link active" href="#">
                    <i class="fa fa-home"></i> Home
                </a>
                <a class="nav-item nav-link " href="#">
                    <i class="fa fa-graduation-cap"></i> Learn
                </a>
                <a class="nav-item nav-link " href="#">
                    <i class="fa fa-bar-chart-o"></i> Stats
                </a>
            </div>

            <ul class="navbar-nav ">
                <li class="nav-item dropdown" >
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown">
                        <img src="http://lorempixel.com/100/100/people/9/"
                             class="rounded-circle"
                             style="width: 48px; padding: 0; margin: -10px .5rem;" >
                        Anna Conda
                    </a>
                    <div class="dropdown-menu">
                        <a class="dropdown-item" href="#">
                            <i class="fa fa-user"></i> Profile
                        </a>
                        <a class="dropdown-item" href="#">
                            <i class="fa fa-wrench"></i> Settings
                        </a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">
                            <i class="fa fa-sign-out"></i> Logout
                        </a>
                    </div>
                </li>
            </ul>
        </div>
    </nav>
    <div class="container-fluid">
        <div id="slider" class="carousel slide">
            <ol class="carousel-indicators">
                <li data-target="#slider" data-slide-to="0" class="active"></li>
                <li data-target="#slider" data-slide-to="1"></li>
                <li data-target="#slider" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block img-fluid w-100" src="http://lorempixel.com/800/200/food/1" />
                    <div class="carousel-caption d-block">
                        <h3>Yummy Food</h3>
                        <p>
                            This tastes superb and looks sweet as well.
                        </p>
                    </div>
                </div>
                <div class="carousel-item ">
                    <img class="d-block img-fluid w-100" src="http://lorempixel.com/800/200/city/1" />
                    <div class="carousel-caption d-block">
                        <h3>Exiting City</h3>
                        <p>
                            Looking forward to return back here again.
                        </p>
                    </div>
                </div>
                <div class="carousel-item ">
                    <img class="d-block img-fluid w-100" src="http://lorempixel.com/800/200/nature/1" />
                    <div class="carousel-caption d-block">
                        <h3>Stunning Nature</h3>
                        <p>
                            Just relaxing, doing nothing but enjoying the scenery.
                        </p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#slider">
                <span class="carousel-control-prev-icon"></span>
            </a>
            <a class="carousel-control-next" href="#slider">
                <span class="carousel-control-next-icon"></span>
            </a>
        </div>

        <div class="row mt-3">
            <div class="col">
                <nav class="nav nav-tabs">
                    <a class="nav-link active" data-toggle="tab" href="#apple">Apple</a>
                    <a class="nav-link " data-toggle="tab" href="#banana">Banana</a>
                    <a class="nav-link " data-toggle="tab" href="#coconut">Coconut</a>
                </nav>
                <div class="tab-content">
                    <div class="tab-pane fade show active" id="apple">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quo modo autem philosophus loquitur? Quonam, inquit, modo? Duo Reges: constructio interrete. Quod vestri non item. Haec dicuntur inconstantissime. Si quae forte-possumus.
                    </div>
                    <div class="tab-pane fade" id="banana">
                        Quamquam haec quidem praeposita recte et reiecta dicere licebit. Hunc vos beatum; Quae diligentissime contra Aristonem dicuntur a Chryippo. At enim, qua in vita est aliquid mali, ea beata esse non potest.
                    </div>
                    <div class="tab-pane fade" id="coconut">
                        Dolor ergo, id est summum malum, metuetur semper, etiamsi non aderit; An me, inquam, nisi te audire vellem, censes haec dicturum fuisse? Mihi quidem Antiochum, quem audis, satis belle videris attendere. Tum Piso: Atqui, Cicero, inquit, ista studia, si ad imitandos summos viros spectant, ingeniosorum sunt; An potest cupiditas finiri?
                    </div>
                </div>
            </div>
            
            <div class="col text-center">
                <button type="button" class="btn btn-success mt-4" data-toggle="modal" data-target="#cool">
                    <i class="fa fa-thumbs-up"></i>
                    Show Dialog
                </button>
                <div id="cool" class="modal fade">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title">Are you Cool?</h5>
                                <button class="close"  data-dismiss="modal">
                                    <i class="fa fa-times"></i>
                                </button>
                            </div>
                            <div class="modal-body">
                                This is just some random text inside the modal dialog.
                            </div>
                            <div class="modal-footer">
                                <button class="btn btn-primary" data-dismiss="modal">OK</button>
                                <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
    <script type="application/javascript">
        $('#slider').carousel({
            interval: 2000
        });
    </script>
</body>
</html>